<!DOCTYPE html> 
<html lang="en">
<head>
<meta charset=UTF-8>
<meta name=viewport content="width=device-width, initial-scale=1">

<title>Penta Corporate Card | Penta Banking</title>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" type="text/css" href="style.css">
<script src="js/jquery-3.5.1.min.js"></script>
<script src="js/scripts.js"></script>

</head>
<body>


<header id="siteHeader">
    <div id="stickyNav">
        <div class="container">
            <div class="stickyMenu">
            <a class="companyLogo" href="https://getpenta.com/" title="Penta"><img src="images/logo.svg" alt="Penta"></a>
             <a class="bckToTop" href="#"><span>&uarr;</span> Back to top</a>
              <div id="stickyMenuBtns">
             <a href="#" class="btn btnBlue">login</a>
             <a href="#" class="btn btnGreen">open an account</a>
          </div>
           </div>
        </div>
    </div>
    <div id="mainNav">
        <div class="container">
            <div class="menu">
            <a class="companyLogo" href="https://getpenta.com/" title="Penta"><img src="images/logo.svg" alt="Penta"></a>
                <ul>
                 <li><a>Products <i class="fa fa-angle-down"></i></a>
                     <ul class="subMenu">
                         <li><a href="https://getpenta.com/en/business-account/">  <span class="menuTitle">Business Banking</span>
                             <span class="menuDesc">Smart business bank account for start-ups and SMEs</span></a>
                         </li>
                         <li><a href="https://getpenta.com/en/lending/">  <span class="menuTitle">Loans</span>
                             <span class="menuDesc">Flexible financing solutions for companies</span> 
                             </a>
                         </li>
                         <li><a href="https://getpenta.com/en/partners/pos/">  <span class="menuTitle">Point-of-Sale Banking</span>
                             <span class="menuDesc">Card reader & account for in-store card payments</span>
                             </a>
                         </li>
                         <li><a href="https://getpenta.com/en/in-grundung/">  <span class="menuTitle">Kompass</span>
                             <span class="menuDesc">Business formation & share capital</span> 
                             </a>
                         </li>
                     </ul>
                    </li>
                 <li><a>Features <i class="fa fa-angle-down"></i></a>
                     <ul class="subMenu">
                        <li><a href="#" class="menuTitle">Sub-Accounts</a></li>
                        <li><a href="#" class="menuTitle">Expense Management</a></li>
                        <li><a href="#" class="menuTitle">Team Cards</a></li>
                        <li><a href="#" class="menuTitle">Automated Accounting</a></li>
                        <li><a href="#" class="menuTitle">Payments</a></li>
                        <li><a href="#" class="menuTitle">Premium Support</a></li>
                        <li><a href="#" class="menuTitle">Rewards</a></li>
                    </ul>
                 </li>
                    
                 <li><a>Business Solutions <i class="fa fa-angle-down"></i></a>
                  <ul class="subMenu">
                      <li><a href="#">By Size</a>
                        <ul class="subMenu">
                         <li>In Foundation</li>
                         <li>Start-ups</li>
                         <li>Small SMEs</li>
                         <li>Larger SMEs</li>
                         <li>Freelancers</li>
                        </ul>
                      </li>
                     <li><a href="#">By Industry</a>
                      <ul class="subMenu">
                       <li>IT-Services</li>
                       <li>Medical & Care</li>
                       <li>Hospitality</li>
                       <li>Sales</li>
                       <li>Craftsmen</li>
                       <li>Travel & Transport</li>
                     </ul>
                    </li>
                        
                  </ul>   
                </li>
                 <li><a href="about.asp">Pricing</a></li>
              </ul>
                <!-- MOBILE MENU-->
                <div class="mobMenu">
                    <a class="companyLogo" href="https://getpenta.com/" title="Penta"><img src="images/logo-1.svg" alt="Penta"></a>
                    <a href="#" class="btn btnGreen">open an account</a>
                    <div class="close"><span>&10006;</span></div>
                <ul>
                    <li>Products <i class="fa fa-angle-down"></i></li>
                    <li>Features <i class="fa fa-angle-down"></i></li>
                    <li>Business Solution <i class="fa fa-angle-down"></i></li>
                    <li>Pricing</li>
                </ul>
                    <div id="languages">DE / EN / IT</div>
                 <a href="#" class="btn btnBlue">login</a>
                </div>
            </div>
             <div class="langMenu">
                 <div id="languages">DE / EN / IT</div>
                 <a href="#" class="btn btnBlue">login</a>
            </div>
            <div class="burger">
             <div class="bar1"></div>
             <div class="bar2"></div>
             <div class="bar3"></div>
            </div>
            
        </div>
    </div>
</header>

<section id="firstSection">
    <div class="container">
        <div class="sectionLeft">
            <h1>Don’t waste time <span id="wordTicker">expense reports</span></h1>
        <p>Get a corporate card for every employee, upload receipts on the go and simplify expense management. Custom card limits, real-time notifications, and more.</p>
          <a href="#" class="btn btnGreen">open account now</a>  
          <a href="#" class="btn btnBlue">contact sales</a>
            <div class="info">Free trial – no commitment</div>
        </div>   
        <div class="sectionRight">
        <img src="images/buffer.png" width="528" height="528">
        </div>
    </div>
</section>

<section id="secondSection">
    <div class="container">
    <div class="tabWrapper">    
        <div class="tab">
         <button class="tablinks active" id="ceo" >For CEOs</button>
         <button class="tablinks" id="cfo" >For CFO / COO</button>
         <button class="tablinks" id="employees" >For employees</button>
        </div>
        <!-- Tab content -->
<div id="ceo" class="tabcontent">
  <h2>Spending 7h/week on admin tasks? Start saving time with Penta.</h2>
    <div class="leftSide"><img src="images/pentaVisa.png"></div>
    <div class="rightSide">
       <button class="accordion">Spend efficiently</button>
       <div class="panel">
  <p>No more passing one corporate card around or handing out cash – get a Penta card for every key employee to make spending more secure and efficient.</p>
</div>

<button class="accordion">Store the receipts online</button>
<div class="panel">
  <p>Let everyone upload the receipts to Penta right after they made a transaction. No more chasing paper receipts.</p>
</div>

<button class="accordion">Stay in control</button>
<div class="panel">
  <p>Easily control your team’s spending with custom spending limits for each corporate card and real-time notifications.</p>
</div> 
        
<button class="accordion">Delegate admin tasks</button>
<div class="panel">
  <p>Delegate everyday banking tasks to your assistant or a bookkeeper by giving them customized account access.</p>
</div>        
    </div>
</div>

<div id="cfo" class="tabcontent">
  <h2>Transparent company spending, easier accounting</h2>
      <div class="leftSide"><img src="images/pentaVisa.png"></div>
    <div class="rightSide">
       <button class="accordion">Store the receipts online</button>
       <div class="panel">
  <p>Get a corporate card for every employee and let them upload the receipts to Penta right after they made a transaction.</p>
</div>

<button class="accordion">Categorize transactions easily</button>
<div class="panel">
  <p>Create custom categories and categorize all payments with a click of a button right inside the Penta account</p>
</div>

<button class="accordion">Enforce budget limits</button>
<div class="panel">
  <p>Avoid overspending using custom spending limits for every card, real-time monitoring and notifications.</p>
</div> 
        
<button class="accordion">Easy bookkeeping</button>
<div class="panel">
  <p>Save 11 hours per week on accounting: all your transactions automatically sync with your accounting software</p>
</div>        
    </div>
</div>

<div id="employees" class="tabcontent">
  <h2>Spending 7h/week on admin tasks? Start saving time with Penta.</h2>
  <div class="leftSide"><img src="images/pentaVisa.png"></div>
    <div class="rightSide">
       <button class="accordion">Spend efficiently</button>
       <div class="panel">
  <p>No more passing one corporate card around or handing out cash – get a Penta card for every key employee to make spending more secure and efficient.</p>
</div>

<button class="accordion">Store the receipts online</button>
<div class="panel">
  <p>Let everyone upload the receipts to Penta right after they made a transaction. No more chasing paper receipts.</p>
</div>

<button class="accordion">Stay in control</button>
<div class="panel">
  <p>Easily control your team’s spending with custom spending limits for each corporate card and real-time notifications.</p>
</div> 
        
<button class="accordion">Delegate admin tasks</button>
<div class="panel">
  <p>Delegate everyday banking tasks to your assistant or a bookkeeper by giving them customized account access.</p>
</div>        
    </div>
</div>
    <!-- Tab content END--> 
    </div>    
    </div>
</section>
  <!-- PRICING PLANS SECTION-->   
<section>
   <div class="container">
    <div class="planWrapper">   
       <h1>Pricing plans for everyone</h1>
        <div class="plan plan1"><div class="planTitle">Advanced</div>
            <div class="planIntro">Best suited for young companies that are just starting operations and do not have more than just a couple of standard payments per month.</div>
            <div class="planPrice">9 € <span>/ mo + VAT</span></div>
            <a href="#" class="btn btnBlue">free trial - no commitment</a>
            <div class="info">Free trial, cancel any time</div>
            <div class="planFeatures">
                <div class="featInfo">penta banking</div>
                <ul>
                    <li>German IBAN and current account</li>
                    <li>Mobile App (iOS & Android)</li>
                    <li>2 Penta account users<div class="tooltip"><span class="questionmark">?</span><span class="tooltiptext">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla porttitor dui sit amet accumsan pulvinar. Phasellus sagittis nisl sed urna vehicula, vel viverra neque vulputate. </span></div></li>
                    <li>2 Penta business debit cards<div class="tooltip"><span class="questionmark">?</span><span class="tooltiptext">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla porttitor dui sit amet accumsan pulvinar. Phasellus sagittis nisl sed urna vehicula, vel viverra neque vulputate. </span></div></li>
                    <li>Sub accounts</li>
                    <li>Cash withdrawals</li>
                    <li>100 outgoing SEPA-Transfers/mo<div class="tooltip"><span class="questionmark">?</span><span class="tooltiptext">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla porttitor dui sit amet accumsan pulvinar. Phasellus sagittis nisl sed urna vehicula, vel viverra neque vulputate. </span></div></li>
                    <li>Direct Debit payments</li>
                    <li>International payments – 1%</li>
                    <li>Batch payments</li>
                    <li>User preparing payments</li>
                    <li>Unlimited transactions history</li>
                    <li>Loans</li>
                </ul>
            </div>
        
        
        
        </div>
        <div class="plan plan2"><div class="planTitle">Premium</div>
            <div class="planIntro">Premium is the plan for operating digital businesses with several employees and more complicated payments or book-keeping needs.</div>
            <div class="planPrice">19 € <span>/ mo + VAT</span></div>
            <a href="#" class="btn btnBlue">free trial - no commitment</a>
            <div class="info">Free trial, cancel any time</div>
            <div class="planFeatures">
                <div class="featInfo">penta banking</div>
                <ul>
                    <li>German IBAN and current account</li>
                    <li>Mobile App (iOS & Android)</li>
                    <li>5 Penta account user</li>
                    <li>5 Penta business debit cards<div class="tooltip"><span class="questionmark">?</span><span class="tooltiptext">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla porttitor dui sit amet accumsan pulvinar. Phasellus sagittis nisl sed urna vehicula, vel viverra neque vulputate. </span></div></li>
                    <li>Sub accounts</li>
                    <li>Cash withdrawals</li>
                    <li>300 outgoing SEPA-Transfers/mo</li>
                    <li>Direct Debit payments</li>
                    <li>International payments – 1%</li>
                    <li>Batch payments</li>
                    <li>User preparing payments</li>
                    <li>Unlimited transactions history<div class="tooltip"><span class="questionmark">?</span><span class="tooltiptext">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla porttitor dui sit amet accumsan pulvinar. Phasellus sagittis nisl sed urna vehicula, vel viverra neque vulputate. </span></div></li>
                    <li>Loans</li>
                    <li><span class="cSoon">coming soon</span>Virtual Cards</li>
                    <li><span class="cSoon">coming soon</span>Direct Debit collections</li>
                </ul>
            </div>
        
        
        
        </div>
       <div class="plan plan3"><div class="planTitle">Ultimate</div>
            <div class="planIntro">Ultimate is our recommendation for companies with 60+ employees that need a tailored solution. All features are based on the companies needs.</div>
            <div class="planPrice"><img src="images/Bespoke.svg"></div>
            <a href="#" class="btn btnBlue">contact us</a>
            
            <div class="planFeatures">
                <div class="featInfo">penta banking</div>
                <ul>
                    <li>German IBAN and current account</li>
                    <li>Mobile App (iOS & Android)<div class="tooltip"><span class="questionmark">?</span><span class="tooltiptext">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla porttitor dui sit amet accumsan pulvinar. Phasellus sagittis nisl sed urna vehicula, vel viverra neque vulputate. </span></div></li>
                    <li>Penta account user</li>
                    <li>Penta business debit cards<div class="tooltip"><span class="questionmark">?</span><span class="tooltiptext">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla porttitor dui sit amet accumsan pulvinar. Phasellus sagittis nisl sed urna vehicula, vel viverra neque vulputate. </span></div></li>
                    <li>Sub accounts</li>
                    <li>Cash withdrawals</li>
                    <li>Outgoing SEPA-Transfers/mo<div class="tooltip"><span class="questionmark">?</span><span class="tooltiptext">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla porttitor dui sit amet accumsan pulvinar. Phasellus sagittis nisl sed urna vehicula, vel viverra neque vulputate. </span></div></li>
                    <li>Direct Debit payments</li>
                    <li>International payments – 1%</li>
                    <li>Batch payments</li>
                    <li>User preparing payments</li>
                    <li>Unlimited transactions history<div class="tooltip"><span class="questionmark">?</span><span class="tooltiptext">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla porttitor dui sit amet accumsan pulvinar. Phasellus sagittis nisl sed urna vehicula, vel viverra neque vulputate. </span></div></li>
                    <li>Loans</li>
                </ul>
            </div>
        
        
        
        </div>
    </div>    
   </div>   
</section> <!--END OF PRICING PLANS SECTION--> 
        <section><!--FAQ SECTION--> 
     <div class="faq">
        <div class="container"> 
            <h2>FAQ</h2>
            <button class="accordionFaq"><h3>How much does it cost to add a user/card?</h3><span class="horizontal"></span><span class="vertical"></span></button>
             <div class="panelFaq">
             <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla porttitor dui sit amet accumsan pulvinar. Phasellus sagittis nisl sed urna vehicula, vel viverra neque vulputate.</p>
        </div>

            <button class="accordionFaq"><h3>What is the spending limit per card?</h3><span class="horizontal"></span><span class="vertical"></span></button>
       <div class="panelFaq">
       <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla porttitor dui sit amet accumsan pulvinar. Phasellus sagittis nisl sed urna vehicula, vel viverra neque vulputate.</p>
     </div>

            <button class="accordionFaq"><h3>Can I download my transactions to give to my accountant?</h3><span class="horizontal"></span><span class="vertical"></span></button>
     <div class="panelFaq">
     <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla porttitor dui sit amet accumsan pulvinar. Phasellus sagittis nisl sed urna vehicula, vel viverra neque vulputate.</p>
    </div>
        </div>
     </div>    
    </section><!--END OF FAQ SECTION-->
    <section><!--CTA SECTION-->
     <div class="cta">
         <h2>Get your Penta account today!</h2>
         <div class="btn btnGreen"><a>free trial - no commitment</a></div>
     </div>    
    </section><!--END OF CTA SECTION-->
<footer>
    <div class="container">
     <div class="items">
        <div class="footerColumn">
         <img src="images/logo.svg">
            <p class="footerAddress"><span>Hardenbergstraße 32</span>
               <span>10623 Berlin</span>
               <span>Germany</span></p> 
            <p class="footerTime"><span>(Mo-Fr 9-17 Hrs)</span>
               <span>hello@getpenta.com</span></p>
         </div>
         
        <div class="footerColumn">
          <ul>
             <li>Company</li>
              <li><a href="https://getpenta.com/en/about/">About Us</a></li>
             <li><a href="https://getpenta.com/en/security/">Security</a></li>
             <li><a href="https://getpenta.com/en/press/">Press</a></li>
             <li><a href="https://getpenta.com/en/partners/">Partners</a></li>
             <li><a href="https://getpenta.com/en/affiliate/">Affiliate</a></li>
          </ul>
         </div>
        
         
         
         
         <div class="footerColumn"><ul>
             <li>Company</li>
              <li><a href="https://getpenta.com/en/about/">About Us</a></li>
             <li><a href="https://getpenta.com/en/security/">Security</a></li>
             <li><a href="https://getpenta.com/en/press/">Press</a></li>
             <li><a href="https://getpenta.com/en/partners/">Partners</a></li>
             <li><a href="https://getpenta.com/en/affiliate/">Affiliate</a></li>
          </ul></div>
        <div class="footerColumn"><ul>
             <li>Company</li>
              <li><a href="https://getpenta.com/en/about/">About Us</a></li>
             <li><a href="https://getpenta.com/en/security/">Security</a></li>
             <li><a href="https://getpenta.com/en/press/">Press</a></li>
             <li><a href="https://getpenta.com/en/partners/">Partners</a></li>
             <li><a href="https://getpenta.com/en/affiliate/">Affiliate</a></li>
          </ul></div>
        <div class="footerColumn"><ul>
             <li>Company</li>
              <li><a href="https://getpenta.com/en/about/">About Us</a></li>
             <li><a href="https://getpenta.com/en/security/">Security</a></li>
             <li><a href="https://getpenta.com/en/press/">Press</a></li>
             <li><a href="https://getpenta.com/en/partners/">Partners</a></li>
             <li><a href="https://getpenta.com/en/affiliate/">Affiliate</a></li>
          </ul></div>
     </div>    
    </div>    
</footer>

</body>
</html>